/* --------------------
 Front
-------------------- */
.hero {
    background-image: url(../images/pages/front/front-hero-01.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: calc(100svh - 100px - var(--header-height));
    padding: 0 var(--c-pad);
}

@media (min-width: 768px) {
    .hero {
        height: 630px;
    }
}

.hero-container {
    height: 100%;
    margin: 0 auto;
    max-width: calc(var(--container-width) + 10.66667vw);
    padding: 0;
    position: relative;
    width: 100%;
}

@media (min-width: 768px) {
    .hero-container {
        max-width: calc(var(--container-width) + 40px);
    }
}

.hero__title {
    bottom: auto;
    left: 0;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

@media (min-width: 768px) {
    .hero__title {
        bottom: 195px;
        top: auto;
        transform: none;
    }
}

.hero__title img {
    width: 66.6666666667vw;
}

@media (min-width: 768px) {
    .hero__title img {
        width: 452px;
    }
}

.hero__topics {
    bottom: 0;
    left: calc(var(--c-pad)*-1);
    margin: 0 auto;
    max-width: var(--container-width);
    position: absolute;
    right: calc(var(--c-pad)*-1);
    z-index: 1;
}

@media (min-width: 768px) {
    .hero__topics {
        left: 0;
        right: 0;
    }
}

.hero__topics-container {
    background-color: var(--color-white);
    border-radius: 10.6666666667vw 10.6666666667vw 0 0;
    margin: 0;
    max-width: 100%;
    padding: 2.6666666667vw 3.2vw 0;
    width: 100%;
}

@media (min-width: 768px) {
    .hero__topics-container {
        border-radius: 40px 40px 0 0;
        min-width: 580px;
        padding: 16px 24px 0;
        width: -webkit-fit-content;
        width: fit-content;
    }
}

.hero__topics-container-inner {
    align-items: center;
    background-color: var(--color-cream);
    display: flex;
    flex-flow: row nowrap;
    gap: 3.2vw;
    justify-content: flex-start;
    max-width: 100%;
    padding: 0 1.6vw;
    width: -webkit-fit-content;
    width: fit-content;
}

@media (min-width: 768px) {
    .hero__topics-container-inner {
        gap: 28px;
        padding: 0 6px;
    }
}

.hero__topics__title {
    color: var(--color-blue);
    flex: 0 0 auto;
    font-family: var(--ff-os);
    font-size: var(--fs16);
    font-weight: 600;
    line-height: 1.05;
    margin: 0;
    min-width: 0px;
}

@media (min-width: 768px) {
    .hero__topics__title {
        font-size: var(--fs21);
    }
}

@media (min-width: 992px) {
    .hero__topics__title {
        font-size: var(--fs23);
    }
}

.hero__topics__list {
    flex: 0 1 auto;
    min-width: 0px;
}

.hero__topics__list__item {
    align-items: flex-start;
    color: inherit;
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs14);
    gap: 3.2vw;
    justify-content: flex-start;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0;
    padding: 0 6.4vw 0 0;
    position: relative;
    text-decoration: none;
    transition: color var(--duration) var(--cubic) 0s;
}

@media (min-width: 768px) {
    .hero__topics__list__item {
        font-size: var(--fs16);
        gap: 16px;
        padding: 0 24px 0 0;
    }
}

@media (min-width: 992px) {
    .hero__topics__list__item {
        font-size: var(--fs18);
    }
}

.hero__topics__list__item__date {
    display: block;
    flex: 0 0 auto;
    min-width: 0px;
}

.hero__topics__list__item__title {
    display: block;
    flex: 0 1 auto;
    min-width: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hero__topics__list__item:after {
    background-color: var(--color-charcoal);
    bottom: 0;
    content: "";
    display: block;
    height: 3.4666666667vw;
    margin: auto 0;
    -webkit-mask-image: url(../images/icons/icon-charcoal-double-angle-right.svg);
    mask-image: url(../images/icons/icon-charcoal-double-angle-right.svg);
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
    right: 0.8vw;
    top: 0;
    transition: background-color var(--duration) var(--cubic) 0s;
    width: 2.6666666667vw;
}

@media (min-width: 768px) {
    .hero__topics__list__item:after {
        height: 13px;
        right: 4px;
        width: 13px;
    }
}

.hero__topics__list__item:focus {
    color: var(--color-blue);
}

.hero__topics__list__item:focus:after {
    background-color: var(--color-blue);
}

@media (hover: hover) and (pointer: fine) {
    .hero__topics__list__item:hover {
        color: var(--color-blue);
    }

    .hero__topics__list__item:hover:after {
        background-color: var(--color-blue);
    }
}

.overview {
    padding: 21.3333333333vw 0 32vw;
}

@media (min-width: 768px) {
    .overview {
        padding: 100px 0 195px;
    }
}

.overview-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.overview__item-wrapper {
    padding: 0 0 5.3333333333vw;
    position: relative;
}

@media (min-width: 768px) {
    .overview__item-wrapper {
        padding: 0;
    }
}

.overview__item-wrapper:before {
    background-color: #fff6e6;
    border-radius: 10.6666666667vw;
    bottom: 0;
    content: "";
    display: block;
    left: calc(var(--c-pad)*-0.5);
    margin: 0 auto;
    max-width: 266.6666666667vw;
    position: absolute;
    right: calc(var(--c-pad)*-0.5);
    top: 11.7333333333vw;
    z-index: -1;
}

@media (min-width: 768px) {
    .overview__item-wrapper:before {
        border-radius: 40px;
        bottom: 20px;
        left: var(--c-pad);
        max-width: 1000px;
        right: var(--c-pad);
        top: 140px;
    }
}

.overview__item {
    align-items: stretch;
    display: flex;
    flex-flow: row wrap;
    gap: 5.3333333333vw;
}

@media (min-width: 768px) {
    .overview__item {
        flex-wrap: nowrap;
        gap: 40px;
    }
}

@media (min-width: 992px) {
    .overview__item {
        gap: 84px;
    }
}

.overview__item__contents {
    flex: 0 0 100%;
    min-width: 0px;
    position: relative;
}

@media (min-width: 768px) {
    .overview__item__contents {
        flex: 0 0 56%;
    }
}

@media (min-width: 992px) {
    .overview__item__contents {
        flex: 0 0 50%;
    }
}

.overview__item__contents__title {
    color: var(--color-dark-brown);
    font-size: var(--fs29);
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 3.2vw;
}

@media (min-width: 768px) {
    .overview__item__contents__title {
        font-size: 2.3125rem;
        margin: 0 0 12px;
    }
}

@media (min-width: 992px) {
    .overview__item__contents__title {
        font-size: 2.625rem;
    }
}

@media (min-width: 1240px) {
    .overview__item__contents__title {
        font-size: 2.875rem;
    }
}

.overview__item__contents__title em {
    color: var(--color-blue);
    font-style: normal;
    font-weight: inherit;
}

.overview__item__contents__title .--small {
    font-size: var(--fs20);
}

@media (min-width: 768px) {
    .overview__item__contents__title .--small {
        font-size: 1.625rem;
    }
}

@media (min-width: 992px) {
    .overview__item__contents__title .--small {
        font-size: 1.8125rem;
    }
}

@media (min-width: 1240px) {
    .overview__item__contents__title .--small {
        font-size: 2rem;
    }
}

.overview__item__contents__content {
    margin: 0 0 12.8vw;
}

@media (min-width: 768px) {
    .overview__item__contents__content {
        margin: 0 0 48px;
    }
}

.overview__item__contents__content p {
    font-size: var(--fs16);
    line-height: 1.72;
    margin: 0;
}

@media (max-width: 767px) {
    .overview__item__contents__content p {
        text-align: justify;
        text-justify: inter-ideograph;
        word-break: break-all;
    }
}

@media (min-width: 768px) {
    .overview__item__contents__content p {
        font-size: var(--fs18);
    }
}

.overview__item__contents:has(.overview__item__contents__note) .overview__item__contents__content {
    margin-bottom: 1.0666666667vw;
}

@media (min-width: 768px) {
    .overview__item__contents:has(.overview__item__contents__note) .overview__item__contents__content {
        margin-bottom: 0;
    }
}

.overview__item__contents__note {
    margin: 0 0 12.8vw;
}

@media (min-width: 768px) {
    .overview__item__contents__note {
        margin: 0 0 48px;
    }
}

.overview__item__contents__note p {
    font-size: var(--fs14);
    letter-spacing: 0.01em;
    line-height: 1.4;
    margin: 0;
    padding: 0 0 0 1em;
    text-indent: -1em;
}

@media (max-width: 767px) {
    .overview__item__contents__note p {
        text-align: justify;
        text-justify: inter-ideograph;
        word-break: break-all;
    }
}

@media (min-width: 768px) {
    .overview__item__contents__note p {
        font-size: var(--fs16);
    }
}

.overview__item__fig {
    flex: 0 0 100%;
    min-width: 0px;
    padding: 0 5.3333333333vw;
}

@media (min-width: 768px) {
    .overview__item__fig {
        flex: 0 0 calc(44% - 40px);
        padding: 0;
    }
}

@media (min-width: 992px) {
    .overview__item__fig {
        flex: 0 0 calc(50% - 84px);
    }
}

.overview__item__fig img {
    border-radius: 51.2vw;
}

@media (max-width: 767px) {
    .overview__item__fig img {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .overview__item__fig img {
        border-radius: 192px;
    }
}

.overview__item[data-local="01"] {
    margin: 0 0 21.3333333333vw;
}

@media (min-width: 768px) {
    .overview__item[data-local="01"] {
        margin: 0 0 40px;
    }
}

.overview__item[data-local="01"] .overview__item__contents {
    padding: 0 5.3333333333vw 10.6666666667vw 10.6666666667vw;
}

@media (min-width: 768px) {
    .overview__item[data-local="01"] .overview__item__contents {
        padding: 0 0 44px 50px;
    }
}

@media (min-width: 992px) {
    .overview__item[data-local="01"] .overview__item__contents {
        padding: 76px 0 44px 70px;
    }
}

.overview__item[data-local="01"] .overview__item__contents:before {
    border-color: var(--color-charcoal);
    border-style: solid;
    border-top-left-radius: 8vw;
    border-width: 0.5333333333vw 0 0 0.5333333333vw;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    top: 5.0933333333vw;
    width: 8vw;
}

@media (min-width: 768px) {
    .overview__item[data-local="01"] .overview__item__contents:before {
        border-top-left-radius: 30px;
        border-width: 2px 0 0 2px;
        top: 29px;
        width: 34px;
    }
}

@media (min-width: 992px) {
    .overview__item[data-local="01"] .overview__item__contents:before {
        top: 105px;
        width: 54px;
    }
}

.overview__item[data-local="01"] .overview__item__fig img {
    border-top-right-radius: 0;
}

.overview__item[data-local="02"] {
    flex-direction: row-reverse;
}

.overview__item[data-local="02"] .overview__item__contents {
    padding: 0 10.6666666667vw 10.6666666667vw 5.3333333333vw;
}

@media (min-width: 768px) {
    .overview__item[data-local="02"] .overview__item__contents {
        padding: 0 50px 0 0;
    }
}

@media (min-width: 992px) {
    .overview__item[data-local="02"] .overview__item__contents {
        padding: 56px 70px 0 0;
    }
}

.overview__item[data-local="02"] .overview__item__contents:before {
    border-color: var(--color-charcoal);
    border-style: solid;
    border-top-right-radius: 8vw;
    border-width: 0.5333333333vw 0.5333333333vw 0 0;
    bottom: 0;
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 5.0933333333vw;
    width: 8vw;
}

@media (min-width: 768px) {
    .overview__item[data-local="02"] .overview__item__contents:before {
        border-top-right-radius: 30px;
        border-width: 2px 2px 0 0;
        top: 29px;
        width: 34px;
    }
}

@media (min-width: 992px) {
    .overview__item[data-local="02"] .overview__item__contents:before {
        top: 28px;
        width: 185px;
    }
}

@media (max-width: 767px) {
    .overview__item[data-local="02"] .overview__item__contents__content {
        margin-right: -2.6666666667vw;
    }
}

.overview__item[data-local="02"] .overview__item__fig img {
    border-top-left-radius: 0;
}

.business {
    margin: 0 0 32vw;
    padding: 0 0 16vw;
    position: relative;
}

@media (min-width: 768px) {
    .business {
        margin: 0 0 190px;
        padding: 0 0 70px;
    }
}

.business:before {
    background: linear-gradient(60deg, var(--gradient-lightblue));
    border-radius: 10.6666666667vw;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 7.4666666667vw;
    z-index: 0;
}

@media (min-width: 768px) {
    .business:before {
        border-radius: 304px;
        top: 28px;
    }
}

@media (min-width: 1240px) {
    .business:before {
        border-radius: 380px;
    }
}

.business-container {
    margin: 0 auto;
    max-width: calc(1040px + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    position: relative;
    width: 100%;
    z-index: 1;
}

@media (min-width: 768px) {
    .business .com-title {
        font-size: 2.625rem;
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .business .com-title {
        font-size: 2.8125rem;
    }
}

.business__subtitle {
    font-size: var(--fs28);
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 1.0666666667vw;
    text-align: center;
}

@media (min-width: 768px) {
    .business__subtitle {
        font-size: var(--fs38);
        margin: 0 0 4px;
    }
}

@media (min-width: 992px) {
    .business__subtitle {
        font-size: 2.5625rem;
    }
}

.business__subtitle em {
    color: var(--color-blue);
    font-style: normal;
    font-weight: inherit;
}

.business__content {
    margin: 0 0 10.6666666667vw;
}

@media (min-width: 768px) {
    .business__content {
        margin: 0 0 56px;
    }
}

.business__content p {
    font-size: var(--fs16);
    letter-spacing: 0.1em;
    line-height: 1.72;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .business__content p {
        font-size: var(--fs18);
    }
}

.business__list {
    display: grid;
    gap: 13.3333333333vw;
    grid-gap: 13.3333333333vw;
    grid-template-columns: repeat(1, 1fr);
    margin: 0 0 10.6666666667vw;
}

@media (min-width: 768px) {
    .business__list {
        gap: 0 28px;
        grid-template-columns: repeat(3, 1fr);
        margin: 0 0 40px;
    }
}

@media (min-width: 992px) {
    .business__list {
        gap: 0 50px;
    }
}

.business__list__item {
    display: grid;
    gap: 0;
    grid-gap: 0;
    grid-row: span 3;
    grid-template-rows: subgrid;
}

.business__list__item__subtitle {
    align-items: center;
    background-color: var(--color-white);
    border: 0.5333333333vw solid var(--color-charcoal);
    border-radius: 12.8vw;
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs20);
    justify-content: center;
    letter-spacing: 0.01em;
    line-height: 1.38;
    margin: 0 0 -2.1333333333vw;
    padding: 3.2vw 2.1333333333vw 4.2666666667vw;
    position: relative;
    text-align: center;
    width: 100%;
}

@media (min-width: 768px) {
    .business__list__item__subtitle {
        border-radius: 48px;
        border-width: 2px;
        font-size: var(--fs17);
        margin: 0 0 -12px;
        padding: 18px 8px;
    }
}

@media (min-width: 992px) {
    .business__list__item__subtitle {
        font-size: var(--fs21);
    }
}

.business__list__item__subtitle:after {
    background-color: var(--color-charcoal);
    content: "";
    height: 11.2vw;
    left: 8vw;
    position: absolute;
    top: calc(100% - 0.26667vw);
    transform: rotate(-20deg);
    transform-origin: left top;
    width: 0.5333333333vw;
}

@media (min-width: 768px) {
    .business__list__item__subtitle:after {
        height: 42px;
        left: 30px;
        top: calc(100% - 1px);
        width: 2px;
    }
}

.business__list__item__fig {
    align-items: flex-end;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    margin: 0 0 3.2vw;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}

@media (min-width: 768px) {
    .business__list__item__fig {
        margin: 0 0 12px;
    }
}

.business__list__item__fig img[data-local="01"] {
    width: 51.2vw;
}

@media (min-width: 768px) {
    .business__list__item__fig img[data-local="01"] {
        width: 168px;
    }
}

@media (min-width: 992px) {
    .business__list__item__fig img[data-local="01"] {
        width: 240px;
    }
}

.business__list__item__fig img[data-local="02"] {
    width: 32vw;
}

@media (min-width: 768px) {
    .business__list__item__fig img[data-local="02"] {
        width: 105px;
    }
}

@media (min-width: 992px) {
    .business__list__item__fig img[data-local="02"] {
        width: 150px;
    }
}

.business__list__item__fig img[data-local="03"] {
    width: 65.0666666667vw;
}

@media (min-width: 768px) {
    .business__list__item__fig img[data-local="03"] {
        width: 213px;
    }
}

@media (min-width: 992px) {
    .business__list__item__fig img[data-local="03"] {
        width: 304px;
    }
}

.business__list__item__title {
    align-items: center;
    background: linear-gradient(60deg, var(--gradient-blue));
    border-radius: 0 5.8666666667vw 5.8666666667vw 5.8666666667vw;
    color: var(--color-white);
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs23);
    font-weight: 700;
    height: 12vw;
    justify-content: center;
    letter-spacing: 0.01em;
    line-height: 1.4;
    text-align: center;
    width: 100%;
}

@media (min-width: 768px) {
    .business__list__item__title {
        border-radius: 0 22px 22px 22px;
        font-size: var(--fs18);
        height: 45px;
    }
}

@media (min-width: 992px) {
    .business__list__item__title {
        font-size: var(--fs23);
    }
}

@media (min-width: 768px) {
    .business__list__item[data-local="01"] .business__list__item__title {
        font-size: var(--fs19);
    }
}

@media (min-width: 768px) {
    .business__list__item[data-local="02"] .business__list__item__fig {
        padding-left: 12%;
    }
}

.service {
    margin: 0 0 32vw;
}

@media (min-width: 768px) {
    .service {
        margin: 0 0 200px;
    }
}

.service-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    position: relative;
    width: 100%;
    z-index: 1;
}

@media (min-width: 768px) {
    .service .com-title {
        font-size: 2.625rem;
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .service .com-title {
        font-size: 2.8125rem;
    }
}

.service__content {
    margin: 0 0 6.4vw;
}

@media (min-width: 768px) {
    .service__content {
        margin: 0 0 24px;
    }
}

.service__content p {
    font-size: var(--fs18);
    letter-spacing: 0.01em;
    line-height: 1.72;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .service__content p {
        font-size: var(--fs18);
    }
}

.service__app {
    border-radius: 0 5.3333333333vw 5.3333333333vw 5.3333333333vw;
    margin: 0 0 12vw;
    overflow: hidden;
}

@media (min-width: 768px) {
    .service__app {
        border-radius: 0 30px 30px 30px;
        margin: 0 0 45px;
    }
}

.service__app__title {
    background: linear-gradient(to right, var(--gradient-blue));
    color: var(--color-white);
    font-size: var(--fs24);
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.4;
    padding: 2.1333333333vw 0;
    text-align: center;
}

@media (min-width: 768px) {
    .service__app__title {
        font-size: var(--fs28);
        padding: 12px 0;
    }
}

@media (min-width: 992px) {
    .service__app__title {
        font-size: var(--fs29);
    }
}

.service__app__main {
    align-items: flex-start;
    background: linear-gradient(60deg, var(--gradient-lightblue));
    display: flex;
    flex-flow: row wrap;
    gap: 0;
    padding: 5.3333333333vw 5.3333333333vw 9.6vw;
}

@media (min-width: 768px) {
    .service__app__main {
        padding: 20px 30px 36px;
    }
}

@media (min-width: 992px) {
    .service__app__main {
        padding: 20px 50px 36px;
    }
}

.service__app__main__title {
    flex: 0 0 100%;
    font-size: var(--fs24);
    font-weight: 700;
    line-height: 1.4;
    margin: 0 0 2.1333333333vw;
}

@media (min-width: 768px) {
    .service__app__main__title {
        font-size: var(--fs28);
        margin: 0 0 8px;
    }
}

@media (min-width: 992px) {
    .service__app__main__title {
        font-size: var(--fs33);
    }
}

.service__app__main__content {
    flex: 0 0 100%;
    margin: 0 0 6.4vw;
}

@media (min-width: 768px) {
    .service__app__main__content {
        margin-bottom: 0;
    }
}

@media (min-width: 1240px) {
    .service__app__main__content {
        flex: 0 0 380px;
    }
}

.service__app__main__content p {
    font-size: var(--fs16);
    letter-spacing: 0.01em;
    line-height: 1.72;
    margin: 0 -2.6666666667vw 0 0;
}

@media (min-width: 768px) {
    .service__app__main__content p {
        font-size: var(--fs18);
        margin: 0 -10px 0 0;
    }
}

.service__app__main__point {
    align-items: flex-end;
    display: flex;
    flex: 0 0 100%;
    flex-flow: row wrap-reverse;
    gap: 5.3333333333vw;
    margin: 0 0 8.5333333333vw;
    padding: 0;
    pointer-events: none;
    position: relative;
}

@media (min-width: 768px) {
    .service__app__main__point {
        flex-wrap: nowrap;
        gap: 20px;
        margin: 0 0 32px;
        max-width: 680px;
        padding: 44px 0 0;
    }
}

@media (min-width: 992px) {
    .service__app__main__point {
        max-width: 830px;
    }
}

@media (min-width: 1240px) {
    .service__app__main__point {
        flex: 0 0 calc(100% - 380px);
        margin: 0 0 -24px;
        max-width: none;
    }
}

.service__app__main__point__list {
    align-items: flex-start;
    display: flex;
    flex: 0 0 100%;
    flex-flow: row nowrap;
    gap: 0 2.6666666667vw;
    justify-content: space-between;
}

@media (min-width: 768px) {
    .service__app__main__point__list {
        flex: 0 0 calc(100% - 220px);
        gap: 0 16px;
    }
}

@media (min-width: 992px) {
    .service__app__main__point__list {
        flex: 0 0 calc(100% - 300px);
    }
}

.service__app__main__point__list__item {
    align-items: center;
    aspect-ratio: 1/1;
    background-color: var(--color-white);
    border: 0.5333333333vw solid var(--color-charcoal);
    border-radius: 50%;
    display: flex;
    flex: 0 0 calc(33.33333% - 1.77778vw);
    flex-flow: row nowrap;
    font-size: var(--fs15);
    font-weight: 700;
    height: auto;
    justify-content: center;
    letter-spacing: 0.01em;
    line-height: 1.33;
    text-align: center;
}

@media (min-width: 768px) {
    .service__app__main__point__list__item {
        border-width: 3px;
        flex: 0 0 calc(33.33333% - 10.66667px);
        font-size: var(--fs18);
    }
}

.service__app__main__point__fig {
    flex: 0 0 100%;
    min-width: 0px;
    padding: 0 0 0 5.3333333333vw;
    position: relative;
    text-align: center;
}

@media (min-width: 768px) {
    .service__app__main__point__fig {
        flex: 0 0 200px;
        height: 1px;
        padding: 0;
    }
}

@media (min-width: 992px) {
    .service__app__main__point__fig {
        flex: 0 0 280px;
    }
}

.service__app__main__point__fig img {
    width: 36.2666666667vw;
}

@media (min-width: 768px) {
    .service__app__main__point__fig img {
        bottom: -20px;
        left: 0;
        position: absolute;
        width: 200px;
    }
}

@media (min-width: 992px) {
    .service__app__main__point__fig img {
        width: 246px;
    }
}

.service__app__main__action {
    flex: 0 0 100%;
}

@media (max-width: 767px) {
    .service__app__main__action .com-button {
        margin-inline: auto;
    }
}

.service__menu {
    display: grid;
    gap: 16vw;
    grid-gap: 16vw;
    grid-template-columns: repeat(1, 1fr);
}

@media (min-width: 768px) {
    .service__menu {
        gap: 0 32px;
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 992px) {
    .service__menu {
        gap: 0 45px;
    }
}

.service__menu__item {
    display: grid;
    gap: 0;
    grid-gap: 0;
    grid-row: span 3;
    grid-template-rows: subgrid;
}

.service__menu__item__fig {
    aspect-ratio: 370/270;
    text-align: center;
    width: 100%;
}

.service__menu__item__fig img {
    border-radius: 5.3333333333vw 5.3333333333vw 0 0;
    height: 100%;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

@media (min-width: 768px) {
    .service__menu__item__fig img {
        border-radius: 25px 25px 0 0;
    }
}

.service__menu__item__title {
    align-items: center;
    background: linear-gradient(60deg, var(--gradient-blue));
    border-radius: 0 0 6.6666666667vw 0;
    color: var(--color-white);
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs20);
    font-weight: 700;
    justify-content: center;
    line-height: 1.4;
    margin: 0 0 6.4vw;
    padding: 3.2vw 2.1333333333vw;
    text-align: center;
    width: 100%;
}

@media (min-width: 768px) {
    .service__menu__item__title {
        border-radius: 0 0 25px 0;
        font-size: var(--fs16);
        margin: 0 0 24px;
        padding: 8px 8px;
    }
}

@media (min-width: 992px) {
    .service__menu__item__title {
        font-size: min(var(--fs29), 2.1774193548vw);
    }
}

.service__menu__item__action {
    width: 100%;
}

.guide {
    margin: 0 0 32vw;
    padding: 0 0 16vw;
    position: relative;
}

@media (min-width: 768px) {
    .guide {
        margin: 0 0 190px;
        padding: 0 0 100px;
    }
}

.guide:before, .guide:after {
    border-radius: 10.6666666667vw;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 7.4666666667vw;
    z-index: 0;
}

@media (min-width: 768px) {
    .guide:before, .guide:after {
        border-radius: 304px;
        top: 28px;
    }
}

@media (min-width: 1240px) {
    .guide:before, .guide:after {
        border-radius: 380px;
    }
}

.guide:before {
    background: linear-gradient(60deg, var(--gradient-lightblue));
}

.guide:after {
    background-image: url(../images/commons/com-bg-01.webp);
    background-position: 30.4vw 12.8vw;
    background-repeat: repeat;
    background-size: 62.4vw 92vw;
    opacity: 0.3;
}

@media (min-width: 768px) {
    .guide:after {
        background-position: 190px 80px;
        background-size: 390px 574px;
    }
}

.guide-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    position: relative;
    width: 100%;
    z-index: 1;
}

@media (min-width: 768px) {
    .guide .com-title {
        font-size: 2.625rem;
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .guide .com-title {
        font-size: 2.8125rem;
    }
}

.guide__content {
    margin: 0 0 14.9333333333vw;
}

@media (min-width: 768px) {
    .guide__content {
        margin: 0 0 56px;
    }
}

.guide__content p {
    font-size: var(--fs16);
    letter-spacing: 0.01em;
    line-height: 1.72;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .guide__content p {
        font-size: var(--fs18);
    }
}

.guide__step {
    align-items: stretch;
    display: flex;
    flex-flow: row wrap;
    gap: 16vw;
    justify-content: center;
    margin: 0 auto 16.5333333333vw;
    max-width: 303.4666666667vw;
    padding: 10.6666666667vw 0 0;
    width: 100%;
}

@media (min-width: 768px) {
    .guide__step {
        flex-wrap: nowrap;
        gap: 0 16px;
        margin: 0 auto 62px;
        max-width: 1138px;
        padding: 40px 0 0;
    }
}

@media (min-width: 992px) {
    .guide__step {
        gap: 0 29px;
    }
}

@media (min-width: 1240px) {
    .guide__step {
        gap: 0 32px;
        justify-content: space-between;
    }
}

.guide__step__item {
    align-items: center;
    aspect-ratio: 1/1;
    background-color: var(--color-white);
    border-radius: 50%;
    display: flex;
    flex: 0 0 77.3333333333vw;
    flex-flow: row nowrap;
    justify-content: center;
    padding: 9.6vw 0 0;
    position: relative;
}

@media (min-width: 768px) {
    .guide__step__item {
        flex: 0 0 calc(33.33333% - 10.66667px);
        padding: 36px 0 0;
    }
}

@media (min-width: 992px) {
    .guide__step__item {
        flex: 0 0 295px;
    }
}

@media (min-width: 1240px) {
    .guide__step__item {
        flex: 0 0 327px;
    }
}

.guide__step__item__number {
    align-items: center;
    aspect-ratio: 1/1;
    background: linear-gradient(60deg, var(--gradient-blue));
    border-radius: 50%;
    color: var(--color-white);
    display: flex;
    flex-flow: column nowrap;
    font-family: var(--ff-os);
    font-weight: 400;
    gap: 0;
    justify-content: center;
    left: 0;
    line-height: 1.05;
    margin: 0 auto;
    padding: 1.0666666667vw 0 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: -10.6666666667vw;
    width: 34.56vw;
    z-index: 1;
}

@media (min-width: 768px) {
    .guide__step__item__number {
        padding: 4px 0 0;
        top: -40px;
        width: 101px;
    }
}

@media (min-width: 992px) {
    .guide__step__item__number {
        width: 130px;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__number {
        width: 144px;
    }
}

.guide__step__item__number span {
    display: block;
    font-size: var(--fs18);
    letter-spacing: 0.2em;
    margin: 0;
    padding: 0 0 0 0.2em;
}

@media (min-width: 768px) {
    .guide__step__item__number span {
        font-size: var(--fs16);
        margin: 0 0 -2px;
    }
}

@media (min-width: 992px) {
    .guide__step__item__number span {
        font-size: var(--fs20);
        margin: 0 0 -8px;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__number span {
        font-size: var(--fs23);
    }
}

.guide__step__item__number em {
    display: block;
    font-size: 4rem;
    font-style: normal;
    font-weight: inherit;
    letter-spacing: 0;
}

@media (min-width: 768px) {
    .guide__step__item__number em {
        font-size: 3.625rem;
    }
}

@media (min-width: 992px) {
    .guide__step__item__number em {
        font-size: 4.5rem;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__number em {
        font-size: 5rem;
    }
}

.guide__step__item__content {
    font-size: var(--fs18);
    padding: 0 4.2666666667vw;
}

@media (min-width: 768px) {
    .guide__step__item__content {
        font-size: var(--fs14);
        min-height: 3lh;
        padding: 0;
    }
}

@media (min-width: 992px) {
    .guide__step__item__content {
        font-size: var(--fs18);
    }
}

@media (min-width: 1240px) {
    .guide__step__item__content {
        font-size: var(--fs19);
    }
}

.guide__step__item__content p {
    font-size: inherit;
    letter-spacing: 0.01em;
    line-height: 1.63;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .info {
        margin: 0 0 16px;
    }
}

.info-container {
    align-items: flex-start;
    display: flex;
    flex-flow: row wrap;
    gap: 32vw;
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    position: relative;
    width: 100%;
    z-index: 1;
}

@media (min-width: 768px) {
    .info-container {
        gap: 120px 50px;
    }
}

@media (min-width: 992px) {
    .info-container {
        flex-wrap: nowrap;
    }
}

@media (min-width: 1240px) {
    .info-container {
        gap: 0 60px;
    }
}

@media (min-width: 768px) {
    .info .com-title {
        font-size: 2.625rem;
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .info .com-title {
        font-size: 2.8125rem;
        min-width: auto;
        padding-inline: 40px;
    }
}

@media (min-width: 1240px) {
    .info .com-title {
        min-width: 470px;
    }
}

.info__topics {
    flex: 0 0 100%;
}

@media (min-width: 992px) {
    .info__topics {
        flex: 0 0 calc(50% - 25px);
    }
}

@media (min-width: 1240px) {
    .info__topics {
        flex: 0 0 calc(50% - 30px);
    }
}

.info__topics__list {
    margin: 0 0 11.7333333333vw;
}

@media (min-width: 768px) {
    .info__topics__list {
        margin: 0 0 44px;
    }
}

.info__topics__list__item {
    align-items: flex-start;
    color: inherit;
    display: flex;
    flex-flow: row nowrap;
    gap: 3.2vw;
    justify-content: flex-start;
    margin: 0 0 6.4vw;
    text-decoration: none;
    transition: color var(--duration) var(--cubic) 0s;
}

@media (min-width: 768px) {
    .info__topics__list__item {
        gap: 0 22px;
        margin: 0 0 24px;
    }
}

.info__topics__list__item:last-child {
    margin-bottom: 0;
}

.info__topics__list__item__cat {
    align-items: center;
    background: linear-gradient(26deg, var(--gradient-blue));
    border-radius: 0 5.3333333333vw 5.3333333333vw 5.3333333333vw;
    color: var(--color-white);
    display: flex;
    flex: 0 0 24vw;
    flex-flow: row nowrap;
    font-size: var(--fs12);
    font-weight: 700;
    height: 8.5333333333vw;
    justify-content: center;
    letter-spacing: 0.1em;
    line-height: 1.05;
    min-width: 0px;
    padding: 1.0666666667vw 2.1333333333vw;
    text-align: center;
}

@media (min-width: 768px) {
    .info__topics__list__item__cat {
        border-radius: 0 20px 20px 20px;
        flex: 0 0 126px;
        font-size: var(--fs16);
        height: 40px;
        padding: 4px 8px;
    }
}

@media (min-width: 1240px) {
    .info__topics__list__item__cat {
        flex: 0 0 140px;
        font-size: var(--fs18);
    }
}

.info__topics__list__item__cat span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.info__topics__list__item__main {
    flex: 1 1 auto;
    min-width: 0px;
}

.info__topics__list__item__main__date {
    display: block;
    font-size: var(--fs14);
    letter-spacing: 0.01em;
    line-height: 1.4;
    margin: -1.0666666667vw 0 0;
}

@media (min-width: 768px) {
    .info__topics__list__item__main__date {
        font-size: var(--fs16);
        margin: -4px 0 0;
    }
}

@media (min-width: 1240px) {
    .info__topics__list__item__main__date {
        font-size: var(--fs17);
    }
}

.info__topics__list__item__main__title {
    font-size: var(--fs16);
    letter-spacing: 0.01em;
    line-height: 1.4;
    margin: 0;
}

@media (min-width: 768px) {
    .info__topics__list__item__main__title {
        font-size: var(--fs19);
    }
}

@media (min-width: 1240px) {
    .info__topics__list__item__main__title {
        font-size: var(--fs21);
    }
}

.info__topics__list__item:focus {
    color: var(--color-blue);
}

@media (hover: hover) and (pointer: fine) {
    .info__topics__list__item:hover {
        color: var(--color-blue);
    }
}

.info__topics__actions {
    align-items: flex-start;
    display: flex;
    flex-flow: row wrap;
    gap: 5.3333333333vw;
    justify-content: center;
}

@media (min-width: 768px) {
    .info__topics__actions {
        flex-wrap: nowrap;
        gap: 0 28px;
    }
}

@media (min-width: 992px) {
    .info__topics__actions {
        justify-content: flex-start;
    }
}

.info__topics__actions__item {
    flex: 0 0 100%;
}

@media (min-width: 768px) {
    .info__topics__actions__item {
        flex: 0 0 200px;
    }
}

@media (max-width: 767px) {
    .info__topics__actions__item .com-button {
        margin-inline: auto;
    }
}

.info__topics__actions__item .com-button[data-local="01"] {
    padding-inline: 2.1333333333vw;
}

@media (min-width: 768px) {
    .info__topics__actions__item .com-button[data-local="01"] {
        letter-spacing: 0;
        padding-inline: 8px;
    }
}

.info__sch {
    flex: 0 0 100%;
}

@media (min-width: 992px) {
    .info__sch {
        flex: 0 0 calc(50% - 25px);
    }
}

@media (min-width: 1240px) {
    .info__sch {
        flex: 0 0 calc(50% - 30px);
    }
}

.info__sch__viewer iframe {
    border: none;
    border-radius: 0;
    display: block;
    height: 122.6666666667vw;
    margin: 0;
    width: 100%;
}

@media (min-width: 768px) {
    .info__sch__viewer iframe {
        height: 490px;
    }
}